/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.state_select.fl-select option[value=NL],
.state_select.fl-select option[value=HB],
.state_select.fl-select option[value=TK],
.state_select.fl-select option[value=NS],
.state_select.fl-select option[value=MB],
.state_select.fl-select option[value=TM],
.state_select.fl-select option[value=OT],
.state_select.fl-select option[value=GI],
.state_select.fl-select option[value=WC],
.state_select.fl-select option[value=SL]
{display: none;}


.color-box-head { background-color: #bbb;
padding: 5px 10px;
color: #fff;
}
span.amount {
    white-space: nowrap;
    color: #000;
    font-weight: bold;
    float: right;
    margin-top: 15px;
}
label, legend {
    font-weight: 400;
    font-size: .9em;
}
label.shipping__list_label {
    font-weight: 400;
    font-size: 100% !important;
    text-align: left;
    /*background-color: #59a311;
    color: #fff;*/
    padding: 15px;
}


.shop_table ul li, .checkout ul li {
    padding: 0px;
	background-color:#fff;
	border-bottom: 0px #fff solid;
}


#dtwc_delivery_time_field {
	display:none;
}

.cart_totals .button {
    min-width: 25%;
}

h1, h2, h3 {
		font-weight:600;
}
h3.big-green {
	font-weight:600;
	color:#59a311;
}

.form-flat input:not([type="submit"]), .form-flat textarea, .form-flat select {
    background-color: rgba(0,0,0,0.03);
    border-color: rgba(0,0,0,0.09);
    border-radius: 0;
}
.form-flat button, .form-flat input {
    border-radius: 0;
}
.white-text h3, h3.white-text {
	color:#fff !important;
}

#logo img {
    max-height: 100% !important;
}
.logo img {
    width: auto;
    height: 100% !important;
    position: absolute;
    top: 10px;
}
.box-text {
    font-size: .85em;
}
.breadcrumbs {
  /*  display: none;*/
}

.star-rating::before, .woocommerce-page .star-rating::before, .star-rating span::before, .color-secondary {

    color: #fbb446;

}
	/* FOOD OPTION */
.free {
	background-color: #fbb446;
}
.vegetarian {
	background-color: #a9c360;
	background-image:url("https://prepplantbasedmeals.co.nz/wp-content/uploads/2019/09/icon-vege.png");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: center; 
	overflow-y: auto;
	}
.vegan {
	background-color: #7ec77b;
	background-image:url("https://prepplantbasedmeals.co.nz/wp-content/uploads/2019/09/icon-vegan.png");
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: center; 
	overflow-y: auto;
	}
.spicy {
	background-color: #c4270e;
	background-image:url("https://prepplantbasedmeals.co.nz/wp-content/uploads/2019/09/icon-chilly-1.png");
	background-repeat: no-repeat;
	
	background-size: 20px 20px;
	background-position: center; 
	overflow-y: auto;

}
.spicy, .vegan, .vegetarian, .gluten  {
   /* padding: 3px 6px;
    border-radius: 20px;
    font-size: 14px;
    color: #fff;
    margin: 2px;*/

border-radius: 20px;
font-size: 14px;
color: #fff;
margin: 2px;
width: 30px;
display: inline-block;
height: 30px;

}
.grey-text {
	padding: 0px;
	background-color: #fff;
	width: 100%;
	display: block;
	font-size: .9em;
	font-style: italic;
}
@media only screen and (max-width: 48em) {
	#logo img {
    max-height: 127px !important;
}
.logo img {
    width: auto;
    height: 100% !important;
    position: relative;
    top: 10px;
}
	

/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

